# EvFork::createStopped

(PECL ev >= 0.2.0)

EvFork::createStopped — Creates a stopped instance of EvFork watcher class

### Description

final public static EvFork::createStopped ( string `$callback` [, string `$data` [, string `$priority` ]] ) : object

The same as EvFork::__construct() , but doesn't start the watcher automatically.

### Parameters

`callback`

  See Watcher callbacks .

`data`

  Custom data associated with the watcher.

`priority`

  Watcher priority

### Return Values

Returns EvFork(stopped) object on success.

### See Also

- EvFork::__construct() - Constructs the EvFork watcher object